Bug 155066 - [MAINTAINER] astro/qlandkartegt: update to 1.1.0
Summary: [MAINTAINER] astro/qlandkartegt: update to 1.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-26 17:20 UTC by Mykola Dzham
Modified: 2011-03-04 04:00 UTC (History)
0 users

See Also:


Attachments
qlandkartegt-1.1.0.patch (5.50 KB, patch)
2011-02-26 17:20 UTC, Mykola Dzham
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mykola Dzham 2011-02-26 17:20:06 UTC
- Update to 1.1.0

Added file(s):
- files/patch-src__CDBus.h
- files/patch-src__WptIcons.cpp
- files/patch-src__resources.qrc

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2011-02-27 03:04:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-03-04 04:00:16 UTC
State Changed
From-To: open->closed

committed thx